@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');

header.x-masthead+div {
    margin-top: 140px !important;
}
.x-pagination {
    display: table;
    width: 100%;
}
.search-results header.x-masthead+div,
.archive header.x-masthead+div {
    padding-top: 20px;
}
.search-results .x-main article {
    width: calc(50% - 20px);
    float: left;
    margin: 0 10px 30px !important;
}
.search-results .x-main .entry-wrap {
    padding: 15px;
}
.search-results .x-main h2.entry-title {
    font-size: 24px;
}
.main_header .main_header {
    display: table;
    width: 100%;
}

.main_header .x-bar-content {
    display: block;
    max-width: 1147px;
    width: 88%;
    margin: auto;
}

.main_header .x-bar-content > div {
    display: inline-block;
    height: auto;
}

.main_header .x-bar-content .x_logo_sec {
    width: 300px;
}

.main_header .x-bar-content .x_menu_section {
    background: #0089c7;
    display: block;
}

.main_header .x-bar-content .x_banner_bar {
    width: calc(100% - 320px);
    text-align: right;
    padding: 25px 0;
}

.main_header .x-bar-content .se_social_share {
    display: inline-block;
}

ul#nav_menu_hed {
    display: table;
    width: 100%
}

ul#nav_menu_hed > li {
    display: block;
    float: left;
    height: 50px;
    line-height: 50px;
}

ul#nav_menu_hed > li a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    text-transform: uppercase;
}
ul#nav_menu_hed > li.current-menu-item a,
ul#nav_menu_hed > li:hover a {
    background: rgba(0, 0, 0, .2);
}
ul#nav_menu_hed > li a span, ul#nav_menu_hed > li a div {
    color: #fff;
    font-weight: normal;
    display: block;
    height: 50px;
    margin: 0;
    padding: 0;
    line-height: 50px;
    background: transparent;
}

ul#nav_menu_hed > li.menu_search {
    float: right;
    padding-right: 30px;
}

ul#nav_menu_hed > li.menu_search div {
    margin: 5px 0 0;
}

ul#nav_menu_hed > li.menu_search input {
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0px;
    padding-left: 10px;
    box-shadow: none;
    color: #ffffff;
}

ul#nav_menu_hed > li.menu_search input:focus {
    box-shadow: none;
}

ul#nav_menu_hed > li.menu_search form:before {
    left: auto;
    right: -20px;
    color: #fff;
}

ul#nav_menu_hed:after {
    content: '';
    position: absolute;
    display: block;
    background: #0089c7;
    width: 100%;
    height: 50px;
    left: 100%;
}

ul#nav_menu_hed:before {
    content: '';
    position: absolute;
    display: block;
    background: #0089c7;
    width: 100%;
    height: 50px;
    right: 100%;
}

ul#nav_menu_hed > li.menu_search input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(255, 255, 255, .7);
}

ul#nav_menu_hed > li.menu_search input::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(255, 255, 255, .7);
}

ul#nav_menu_hed > li.menu_search input:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(255, 255, 255, .7);
}

ul#nav_menu_hed > li.menu_search input:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(255, 255, 255, .7);
}


.se_mobile_nav {
    display: none;
}

@media screen and (max-width:980px) {
     header.x-masthead+div {
         margin-top: 60px !important;
     }
    .se_mobile_nav {
        display: flex;
        position: absolute;
        right: 0;
        top: 20px;
    }
    ul#nav_menu_hed {
        display: none;
    }
.x-off-canvas-close-right,
.hm4.x-off-canvas .x-off-canvas-content{
position:fixed;
}
.x-off-canvas-conten span.x-anchor-content {
    padding: 5px 0 !important;
}
}

@media screen and (max-width:980px) {
    .main_header .x-bar-content .x_logo_sec {
        width: 100%;
    }
    .main_header .x-bar-content .x_logo_sec .x_logo {
        width: 200px;
        margin-top: 10px;
    }
    .se_mobile_nav {
        display: flex;
        position: absolute;
        right: 0;
        top: 5px;
    }
    .main_header .x-bar-content .x_banner_bar {
        display: none;
    }
    .main_header,
    .main_header .x-bar-content {
        height: 65px !important;
    }
}

/*===== end header ====*/

.color_sky {
    color: #0089C7;
}

.color_white {
    color: #fff !important;
}

.m_0 {
    margin: 0px;
}

.text_upper {
    text-transform: uppercase;
}

.text_shadow_1 {
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.58);
}

.fs_58 {
    font-size: 58px;
}

.fs_42 {
    font-size: 42px;
}

.fs_32 {
    font-size: 32px;
}

.fs_24 {
    font-size: 24px !important;
}

.fs_20 {
    font-size: 20px !important;
}
.fs_16{
 font-size: 16px !important;
}
.bg_red {
    background: #E41929;
}
.p_b_15{
    padding-bottom:15px;
}
.bg_blue {
    background: #0068C6;
}

.bg_sky {
    background: #29ABE2;
}

.bg_light_gray {
    background: #808080;
}

.text_thin {
    font-weight: 300;
}

.text_normal {
    font-weight: 400;
}

.text_semibold {
    font-weight: 500;
}

.text_bold {
    font-weight: 700;
}

.text_black {
    font-weight: 900;
}

.font_roboto {
    font-family: "Roboto", sans-serif !important;
}

.font_roboto_condensed {
    font-family: "Roboto Condensed", sans-serif !important;
}

.foot_text {
    max-width: 590px;
    font-size: 16px;
    margin: auto;
}

.x-navbar {
    box-shadow: none;
    border: none;
}

footer.x-colophon.top .menu {
    display: table;
    margin: auto;
    border: none;
    box-shadow: none;
}

footer.x-colophon.top .menu li {
    display: inline-block;
}

footer.x-colophon.top .menu li a:before {
    display: none;
}

footer.x-colophon.top .menu li a {
    border: none;
    text-transform: uppercase;
        font-weight: normal;
    color: #666666;
    padding: 20px 15px;
}

.x-colophon {
    border: none !important;
    box-shadow: none !important;
}

footer.x-colophon.bottom {
    background: #fff;
    padding: 0;
}

.x-colophon-content {
    margin: 0 !important;
    font-size: 14px;
    color: #000;
    letter-spacing: 0 !important;
    padding: 15px 0;
}

.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none;
}

.validation_error {
    display: none;
}

input[type="text"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #555;
}

input[type="text"]::-moz-placeholder,
textarea::-moz-placeholder {
    /* Firefox 19+ */
    color: #555;
}

input[type="text"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    /* IE 10+ */
    color: #555;
}

input[type="text"]:-moz-placeholder,
textarea:-moz-placeholder {
    /* Firefox 18- */
    color: #555;
}

.post_se_1 .x-recent-post {
    padding-bottom: 25px;
    margin-bottom: 24px;
    border-bottom: 1px solid hsla(0, 0%, 80%, 0.68);
}

.post_se_1 .x-recent-post:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none
}

.post_se_1 a.btn_read_more {
    font-weight: bold;
    margin-top: 12px;
    display: inline-block;
}

.post_se_2 .se-wrap {
    display: table;
    width: 100%;
}

.post_se_2 .se-wrap > div {
    display: table-cell;
    width: 50%;
    vertical-align: top;
    padding-right: 10px;
}

.post_se_2 .se-wrap .h-recent-posts {
    margin: 0;
    font-size: 30px;
    margin-bottom: 10px;
}

.se-posts-img img {
    max-width: 100%;
}

.se_post_3 .x-recent-post {
    display: inline-block;
    width: 33.33%;
    vertical-align: top;
    padding: 0 10px 20px;
}

.se_post_3 .x-recent-post:first-child {
    width: 100%;
}

.se_post_3 .x-recent-post:first-child .se-wrap {
    display: table;
    width: 100%;
}

.se_post_3 .x-recent-posts-content {
    position: relative;
}

.se_post_3 .post_type {
    position: absolute;
    bottom: 100%;
    padding: 10px;
    background: #000;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
}

/*
.se_post_3 .x-recent-post:first-child .se-wrap>div{
  display:table-cell;
  padding-right:20px;
  vertical-align:top;
}

.se_post_3 .x-recent-post:first-child .se-wrap .se-posts-img{
  width:60%;
}
*/

.se_post_3 .x-recent-post:first-child .se-wrap h3 {
    margin: 0px 0 20px;
    padding: 0 10px 20px;
    font-size: 36px;
}

.se_post_3 .single_p_meta {
    padding-bottom: 10px;
    color: #4d4d4d;
}

.se_post_3 .x-recent-post .se-wrap h3 {
    margin: 10px 0 20px;
    font-size: 26px;
}

.sec_story_around_world:after {
    content: '';
    display: block;
    position: absolute;
    top: 99%;
    left: 50%;
    margin-left: -20px;
    border-left: 20px solid transparent;
    border-top: 20px solid #0089c7;
    border-right: 20px solid transparent;
}




.stay_connected_form form {
    width: 100% !important;
    display: table;
    vertical-align: top;
}

.stay_connected_form .gform_footer.top_label {
    margin: 0;
    display: inline-block;
}

.stay_connected_form .gform_body {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

.stay_connected_form .gform_wrapper ul.gform_fields {
    margin: 0!important;
    list-style-type: none;
    display: table;
}


.stay_connected_form .gform_body > ul {
    display: table;
    width: 100%;
}

.stay_connected_form .gform_body > ul > li {
    display: table-cell;
    width: 25% !important;
}

.stay_connected_form .gform_body > ul > li > label {
    display: table-cell !important;
    padding: 0 !important;
    color: #fff;
}

.stay_connected_form .gform_body > ul > li > div {
    padding: 0 !important;
    width: 100%;
    display: block !important;
    margin: 0 !important;
}

.stay_connected_form input[type="text"]::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
}

.stay_connected_form input[type="text"]::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

.stay_connected_form input[type="text"]:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
}

.stay_connected_form input[type="text"]:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}

.qa_form .gform_footer input[type="submit"] {
    border: none;
    line-height: 1;
    padding: 15px 30px !important;
    text-shadow: none;
    font-weight: 600;
}

div#gform_confirmation_message_1 {
    padding-top: 30px;
}

.stay_connected_form .gform_body input[type="text"],
.stay_connected_form .gform_body select {
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    width: 100% !important;
    border-radius: 0;
    margin: 0;
    box-shadow: none;
    color: #fff;
    padding: 0 !important;
    height: 29px;
    font-size: 16px;
    line-height: 30px !important;
}

.stay_connected_form .gform_body select option {
    color: #000 !important;
}

.stay_connected_form .gform_footer.top_label input[type="submit"] {
    margin: 0;
    background: #fff;
    color: #e41929;
    text-shadow: none;
    font-weight: bold;
    line-height: 1;
    padding: 10px 30px !important;
    text-transform: uppercase;
    border: none;
}

.stay_connected_form .gform_confirmation_message a {
    color: #fff;
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}

.stay_connected_form .gform_confirmation_message {
    color: #fff;
    font-size: 20px;
}

.stay_connected_form .validation_message {
    position: absolute;
    color: #f00 !important;
    font-weight: bold !important;
    opacity: 1 !important;
    bottom: 0;
    left: 5px;
}

.stay_connected_form .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    border: none !important;
    padding: 0 0 20px !important;
    position: relative !important;
}

.stay_connected_form .gform_wrapper li.gfield.gfield_error.gfield_contains_required input[type="text"],
.stay_connected_form .gform_wrapper li.gfield.gfield_error.gfield_contains_required select {
    color: #e41929;
}

#stay_informed {
    margin: 0;
}

#stay_informed * {
    text-shadow: none;
}

.se_tranding_posts h4 {
    margin: 0;
    font-weight: 400;
    font-size: 28px;
    padding-bottom: 10px;
}

ul.se_tranding_posts_inn a.se_thumb {
    display: inline-block;
    width: 36px;
    height: auto;
    overflow: hidden;
    margin-right: 10px;
}

.x-sidebar .widget ul li a i {
    font-size: 25px;
    margin-top: 3px;
}

span.se_p_right {
    display: inline-block;
    width: calc(100% - 48px);
    vertical-align: top;
}

span.se_p_right {
    display: inline-block;
    width: calc(100% - 48px);
    vertical-align: top;
    font-size: 16px;
    font-weight: normal
}

span.se_p_right .se_btn_rm {
    font-size: 14px !important;
}

.se_tranding_posts {
    border: 1px solid #ccc;
    padding: 20px;
    max-width: 400px;
    margin: auto;
}

.se_tranding_posts ul {
    margin: 0;
    list-style: none;
}

.se_tranding_posts li {
    border: none;
    padding: 7px 0px;
}


.menu_page_outer {
    border-bottom: 1px solid #ccc;
}

ul#pag_menu {
    padding: 0;
    margin: 0;
    display: table;
    margin: auto;
}

ul#pag_menu li {
    display: inline-block;
    line-height: normal;
}

ul#pag_menu li a {
    display: block;
    padding: 15px 20px;
    color: #4d4d4d;
    font-weight: 500;
}

ul#pag_menu li.current-menu-item a,
ul#pag_menu li a:hover {
    background: #fafafa;
    color: #000;
}

.menu_page_outer p {
    margin: 0;
}

.back_grad {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fafafa+0,ffffff+51,ffffff+100 */
    background: rgb(250, 250, 250);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(250, 250, 250, 1) 0%, rgba(255, 255, 255, 1) 51%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(250, 250, 250, 1) 0%, rgba(255, 255, 255, 1) 51%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(250, 250, 250, 1) 0%, rgba(255, 255, 255, 1) 51%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}

.max_500 {
    max-width: 500px;
    margin: auto;
}

a.bt_red {
    display: table;
    color: #e5102a;
    border: 1px solid #e5102a;
    padding: 4px 18px;
    border-radius: 4px;
    font-weight: bold;
}

.ft_left {
    display: inline-block;
    vertical-align: top;
    width: 59%;
    padding: 0 5%;
}

.ft_right {
    display: inline-block;
    vertical-align: top;
    width: 39%;
}

.foot_social {
    text-align: center;
    padding: 40px 0 0;
}

.x-colophon.top {
    padding: 0 0 20px;
}

footer .widget_nav_menu {
    border-bottom: 1px solid #ccc;
}

.list_simple ul li {
    list-style: none;
}

.list_simple ul {
    line-height: normal;
    margin: 0;
}

.x-sidebar .widget ul li,
.x-sidebar .widget ul {
    box-shadow: none;
}

.x-sidebar .widget ul li:hover {
    background: transparent;
}

.archive .se_post_type {
    display: none;
}

.archive .entry-wrap {
    padding: 20px;
}

.archive .entry-title {
    font-size: 28px;
}

.archive .entry-content {
    margin-top: 7px;
    font-weight: normal;
}

.archive .entry-content p {
    margin-bottom: 7px;
}

.archive a.more-link {
    font-size: 16px;
}

.archive .x-main .hentry {
    width: calc(50% - 5px); 
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
    margin: 0 0 30px;
}

#stay_informed label.gfield_label {
    display: none !important;
}

.sec_recommended .x-recent-posts-content a:hover .h-recent-posts {
    color: #e5102a;
}

.widget_categories {
    border: 1px solid #ccc;
    padding: 20px;
}

.t_featured {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: normal;
    font-size: 20px;
    padding: 10px 20px;
    background: #000;
    display: table;
    color: #fff;
    line-height: 1;
}

.t_featured p {
    margin: 0;
}

a._self.pt-cv-href-thumbnail.pt-cv-thumb-default.cvplbd {
    display: block;
    padding-bottom: 65%;
    overflow: hidden;
    background: #fafafa;
    position: relative;
}

a._self.pt-cv-href-thumbnail.pt-cv-thumb-default.cvplbd img {
    position: absolute;
    max-width: unset !important;
    width: 100% !important;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.pt-cv-content-item {
    padding: 0 5px 10px !important;
}

.pt-cv-colsys [data-cvc="11"] .col-md-1:nth-child(11n+1),
.pt-cv-colsys [data-cvc="12"] .col-md-1:nth-child(12n+1),
.pt-cv-colsys [data-cvc="2"] .col-md-6:nth-child(2n+1),
.pt-cv-colsys [data-cvc="3"] .col-md-4:nth-child(3n+1),
.pt-cv-colsys [data-cvc="4"] .col-md-3:nth-child(4n+1),
.pt-cv-colsys [data-cvc="5"] .col-md-2:nth-child(5n+1),
.pt-cv-colsys [data-cvc="6"] .col-md-2:nth-child(6n+1),
.pt-cv-colsys [data-cvc="7"] .col-md-1:nth-child(7n+1),
.pt-cv-colsys [data-cvc="8"] .col-md-1:nth-child(8n+1),
.pt-cv-colsys [data-cvc="9"] .col-md-1:nth-child(9n+1),
.pt-cv-colsys [data-cvc="10"] .col-md-1:nth-child(10n+1) {
    clear: none !important;
}

.entry-featured {
    min-height: 44px;
    box-shadow: none;
}

.pt-cv-colsys {
    margin-left: -5px;
    margin-right: -5px;
}

body .gform_body .ginput_container textarea {
    line-height: 1.2 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

div#custom_html-6,
div#custom_html-5,
div#custom_html-3,
div#custom_html-7,
div#custom_html-9,
div#custom_html-10,
div#custom_html-11,
div#custom_html-20,
div#custom_html-21,
div#custom_html-25,
div#custom_html-29,
div#custom_html-17,
div#custom_html-34,
div#custom_html-2,
div#text-3,
div#custom_html-33{
    border: 1px solid #ccc;
    padding: 15px;
}

.x-sidebar {
    max-width: 400px;
}

body img.gform_ajax_spinner {
    position: absolute !important;
}

@media screen and (max-width:980px) {
    a.x-brand.img {
        max-width: 198px;
        margin-top: 15px;
    }
    .fs_42 {
        font-size: 30px;
    }

    .stay_connected_form .gform_body > ul > li {
        display: block;
        width: 100% !important;
    }
    .stay_connected_form .gform_body,
    .stay_connected_form .gform_body > ul > li {
        display: block;
    }
}

@media screen and (max-width:980px) {
    .fs_58 {
        font-size: 32px;
    }
    .fs_32 {
        font-size: 20px;
    }
    .post_se_2 .se-wrap > div,
    .se_post_3 .x-recent-post:first-child .se-wrap > div,
    .se_post_3 .x-recent-post:first-child .se-wrap .se-posts-img,
    .se_post_3 .x-recent-post {
        display: block !important;
        width: 100% !important;
    }

}

@media screen and (max-width:767px) {
    .ft_left,
    .ft_right {
        padding: 0 0 20px;
        width: 100%;
    }
    .search-results article {
    	width: 100%;
    	float: left;
    	margin: 0 0 30px !important;
    }
    .archive .x-main .hentry {
        width: 100%;
        float: none;
        padding: 0;
    }
    .comment-form-author,
    .comment-form-email,
    .comment-form-url {
        width: 100%;
        display: inline-block;
    }
    .max_500.h3 {
        font-size: 24px;
    }
    .fs_20 {
        font-size: 18px !important;
        line-height: 1.2;
    }
  footer.x-colophon.top .menu li a {
      padding: 7px;
      font-size: 14px;
    }
}


.sm_wrapper .sm_item {
    /*width: calc(50% - 14px);*/
    width: 100%;
    display: inline-block;
    margin: 0px 10px 30px 0;
    padding: 8px;
    border: 1px solid #ccc;
    background: #fafafa;
}

.sm_item br {
    display: none !important;
}

.home_share {
    width: 118px;
    float: left;
}

.home_share a {
    display: inline-block;
    margin-right: 5px;
}

.home_share i.x-icon.x-icon-facebook {
    background: #04679E;
}
.home_share i.x-icon.x-icon-twitter {
    background-color: #29ABE2;
}

.home_share i{
    width: 30px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    color: #fff;
    border-radius: 50%;
}

span.ell_text {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}

a.download_btn {
    float: right;
}

@media(min-width:375px){
.vdo_wrap iframe {
    height: 300px !important;
}
    
}

.sm_wrapper .sm_item img {
    margin-bottom: 10px;
}

.sm_wrapper .sm_item iframe {
    width: 100% !important;
    height: 100%;
}

.sm_wrapper .sm_item .download_btn {
    background: #1a89c6;
    color: #fff;
    padding: 6px 30px;
    border-radius: 2px;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
}

.sm_wrapper .sm_item .download_btn:hover {
    background: #e5102a;
}

.sm_seperater {
    border-bottom: 1px solid #ccc;
    width: calc(100% - 14px);
    margin-bottom: 15px;
}

.sm_seperater strong {
    display: table;
    background: #ccc;
    padding: 0 10px;
    color: #1d1e1c;
}

@media(max-width:767px) {

    .single-tools .entry-featured {
        width: 100%;
    }
    .single-tools .se_blog_content {
        width: 100%;
        padding-left: 0;
    }
    .single-tools .entry-header {
        margin-top: 20px;
    }
}

@media(max-width:480px) {
    .sm_wrapper .sm_item,
    .sm_seperater {
        width: 100%;
    }
    .sm_wrapper .sm_item .download_btn {
        display: table;
        margin: auto;
    }
}

//*----end main style ====*/

.single .x-container.max.width.offset {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 50px;
}

.single .se_breadumb {
    padding: 20px 0; 
    font-size: 14px;
    color: #9FA2A3;
}
.single .se_breadumb a{
    color:#E41929;
}
.single .entry-wrap {
    padding: 0;
    border-radius: 0;
    box-shadow: none;
}

.single .entry-title {
    font-size: 36px;
    color: #4D4D4D;
    padding: 20px 0 15px;
}
.se_meta_set {
    color: #999999;
    font-size: 15px;
}

.color_black{
    color: #000;
}
.sl-wrapper a{
    padding: 0;
}
.x-entry-share {
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    border: none;
    margin: 0;
}
.single .x-entry-share {
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    border: none;
    margin: 0;
    padding-left: 20px;
    color: #999999;
}
.single .x-entry-share p {
    display: inline-block;
    vertical-align: middle;
    text-transform: none;
    font-size: 15px;
    font-weight: 300;
}
.single .x-share-options {
    display: inline-block;
    vertical-align: middle;
}
.x-entry-share i.x-icon-facebook-square:before {
    content: "\f09a";
}
.x-entry-share i.x-icon-twitter-square:before {
    content: "\f099";
}
.x-entry-share i.x-icon-google-plus-square:before {
    content: "\f1a0";
}
.x-entry-share i.x-icon-linkedin-square:before {
    content: "\f0e1";
}
.single .x-entry-share .x-share {
    font-size: 15px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-left: 5px;
    border-radius: 50%;
}
.x-entry-share i{
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
   color:#fff;
}
.x-entry-share i.x-icon-facebook-square{
     background: #04679E;    
}
.x-entry-share i.x-icon-twitter-square{
     background: #29ABE2;    
}
.x-entry-share i.x-icon-google-plus-square{
     background: #E41929;    
}
.x-entry-share i.x-icon-linkedin-square{
     background: #0089C7;    
}
.single .entry-content h1,
.single .entry-content h2,
.single .entry-content h3,
.single .entry-content h4{
    font-size: 26px;
    color: #4D4D4D;
    margin: 0 0 20px;
}
.single .entry-content h5,
.single .entry-content h6{
    font-size: 20px;
    color: #4D4D4D;
    margin: 0 0 15px;
}

.single_post_author .author_avator{
    border:1px solid #0089C7;
    border-radius: 50%;
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
    overflow: hidden;
    height:100px;
    width:100px;
}
.single_post_author .author_avator img{
    margin:0;
}
.author_details {
    display: inline-block;
    width: calc(100% - 140px);
    vertical-align: top;
}
.single_post_author {
    padding: 40px 0;
    margin: 40px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.single_author_name {
    font-size: 22px;
    font-weight: bold;
    color: #4D4D4D;
}
.author_descrip {
    margin-top: 20px;
}
.se_category {
    padding: 25px 0 10px;
}
.se_category ul{
    margin: 0; list-style: none;
}
.se_category ul li {
    display: inline-block;
    margin-right: 10px;
    padding-right: 10px;
    position: relative;
}
.se_category ul li:after{
    content: '';
    display: block;
    height: 5px;
    width: 5px;
    border-radius: 50%;
    background: #f00;
    position: absolute;
    right: -3px;
    top: 11px;
}
.se_category ul li:last-child:after{
    display: none;
}
.entry-footer {
    margin-top: 25px;
}
.single .entry-footer a {
    border-radius: 0;
    padding: 5px 10px;
    text-transform: capitalize;
}

.se_social_share a {
    background: #1a89c6;
    text-shadow: none;
    margin-right: 5px;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #fff;
}
.se_social_share a.facebook{
    background: #04679E;
}
.se_social_share a.twitter{
    background: #29ABE2;
}
.se_social_share a.rss{
    background: #FD6620;
}
.se_social_share a.gplus_share{
    background: #E41929;
}
.se_social_share a.lin{
    background: #0089C7;
}
.se_social_share a:hover{
    color: #fff;
    opacity: .7;
}

.x-sidebar h4.h-widget {
    font-size: 28px;
    font-weight: normal !important;
    text-shadow: none;
}
.x-sidebar .widget ul {
    border: none;
    border-radius: 0;
}
.x-sidebar .widget ul li {
    border: none;
    padding: 4px 0px;
}
.x-sidebar .widget ul li a {
    text-decoration: none;
    border: none;
    font-weight: bold;
    color: #e5102a;
    font-size: 18px;
}

form#commentform {
    background: #FAFAFA;
    padding: 30px;
}
form#commentform label{
    font-family: "Roboto",sans-serif;
    font-weight: normal;
    font-size: 16px;
}
p.comment-form-comment textarea {
    height: 140px;
    border-radius: 0px;
    border-color: #ccc;
    width: calc(100% - 6px);
}
.comment-form-author, .comment-form-email, .comment-form-url {
    width: calc(33% - 3px);
    display: inline-block;
}
form#commentform input[type="text"] {
    height: 40px;
    border-radius: 0px;
    border-color: #ccc;
}
p.comment-notes {
    display: none;
}
p.form-submit input[type="submit"],
p.form-submit input[type="submit"]:hover{
    border: navajowhite;
    line-height: 1;
    padding: 12px 25px;
    text-shadow: none;
    font-weight: bold;
}
.rp_head {
    text-align: center;
    background: #000;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
    display: table;
    margin: auto;
    padding: 5px 20px;
    font-size: 28px;
    margin-bottom: 20px;
}
.rp_cont_bg{
    background: #fafafa;
}
a.related_post_image {
    display: block;
    background: #fff;
    text-align: center;
     border: 1px solid #f2f2f2;
    margin: 20px 0;
}
span.rp_title {
    color: #000;
    font-weight: 400;
    font-size: 18px;
    padding: 20px;
    display: block;
    min-height: 100px;
}
span.rp_featured img {
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.rp_featured {
    position: relative;
    overflow: hidden;
    padding-bottom: 65%;
    display: block;
}
a.related_post_image:hover{
   
}
.se_post_type {
    position: absolute;
    bottom: 0;
    padding: 10px;
    background: #000;
    color: #fff;
    line-height: 1;
    font-size: 16px;
}
p.p-meta {
    display: none;
}
span.e_meta {
    margin-right: 25px;
}
.event_meta {
    padding: 10px 0;
    color:#494444
}
span.e_meta i.fa {
    color: #E41929;
    margin-right: 3px;
}
span.e_meta a{
    color:#000;
    font-weight: 500;
}
a.btn_register,
a.btn_download {
    background: #1a89c6;
    color: #fff;
    display: table;
    padding: 6px 30px;
    margin-top: 30px;
    border-radius: 4px;
    font-weight: 600;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
}

a.btn_register:hover,
a.btn_download:hover{
    background: #e5102a;
    color:#fff;
}
.create_event {
    text-align: center;
    background: #fff;
    display: block;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
    color:#000;
}
.create_event:hover{
    color:#000;
    box-shadow: 0px 0px 20px rgba(26, 137, 198, 0.25);
}
.create_event .ce_hed {
    margin: 0;
    background-image: url(https://www.justiceforall2030.org/wp-content/uploads/2018/03/wwd_hed_back.png);
    background-size: 100% 100%;
    text-shadow: none;
    font-size: 30px;
    color: #fff;
    display: table;
    margin: auto;
    margin-top: -22px;
    position: relative;
    z-index: 2;
    padding: 8px 30px;
    margin-bottom: 10px;
}
p.ce_text {
    padding: 10px 14px 25px;
    font-weight: 500;
    line-height: 1.7;
}
.sec_recommended .x-recent-post {
    padding: 20px 10px;
    border-bottom: 1px solid #ccc;
}
.sec_recommended .x-recent-post:last-child{
    border-bottom: none;
}
.sec_recommended .x-recent-post .se-posts-img {
    width: 80px;
    height: 60px;
    position: relative;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
}
.sec_recommended .x-recent-post .se-posts-img img{
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    max-width: unset;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.sec_recommended .x-recent-post .x-recent-posts-content {
    display: inline-block;
    width: calc(100% - 80px);
    vertical-align: top;
    padding-left: 15px;
}
.sec_recommended .x-recent-post .x-recent-posts-content h3 {
    font-size: 16px;
    font-weight: normal;
    font-family: "Roboto",sans-serif;
    margin: 0;
}
.entry-featured:hover .se_post_type {
    display: none;
}
@media screen and (max-width:767px){
    .author_details {
        width: 100%;
        margin-top: 20px;
    }
    .single .entry-title {
        font-size: 24px;
    }
    .single .entry-content h1, .single .entry-content h2, .single .entry-content h3, .single .entry-content h4 {
        font-size: 22px;
    }
    form#commentform {
        padding: 15px;
    }
}

/*---- map marker ----*/
a.b_global {
		font-size: 14px;
		font-weight: bold;
		display: table;
		margin: auto;
		position: relative;
		margin-bottom: 0px;
		z-index: 99;
		color: #000;
	}
	a.b_global img {
	  width: 14px;
	  margin-right: 4px;
  	}
    .acf-map {
        width: 100%;
        padding-bottom: 64%;
        margin: 0px 0;
        position: relative
    }

    /* fixes potential theme css conflict */
    .acf-map img {
       max-width: inherit !important;
    }
    .marker_box {
        max-width: 300px;
    }
    .marker_box h4 {
        margin: 10px;
        font-size: 28px;
    }
    ul.list_posts {
        margin: 0;
    }
    ul.list_posts li {
        font-size: 15px;
        border-bottom: 1px solid #ccc;
    }
    ul.list_posts li:last-child{
        border-bottom: none;
    }
    ul.list_posts li a i {
        width: 30px;
        display: inline-block;
        vertical-align: top;
    }
    span.sp_title {
        display: inline-block;
        width: calc(100% - 35px);
        vertical-align: top;
        color: #000;
    }
    ul.list_posts li a {
        display: block;
		padding: 10px 10px;
		width: 250px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
    }
    .see_all_posts a {
        padding: 15px;
        text-align: center;
        color: #000;
        display: block;
        font-size: 16px;
        font-weight: bold;
        border-top: 1px solid #ccc;
    }
  .btn_hollow_red{
	margin:0 auto !important;
  }
  
  @media screen and (max-width:767px){
	.marker_box h4 {
		margin: 5px;
		font-size: 14px;
	}
	ul.list_posts li a {
	  padding: 5px;
	  font-size: 10px;
	  width: 200px;
   }
	ul.list_posts li a i {
      width: 15px;
	}
  }